@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
img{
	max-width:100%;
}
.banner{
	background:url(../imagens/banner-residencial.jpg);
	height:250px;
	max-width:100%;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 15px 15px 50px 15px;
}
.banner-saude{
	background: url(../imagens/banner-saude.jpg);
	height:250px;
	max-width:100%;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 15px 15px 50px 15px;
}
.formulario label {
    display: block;
    margin: 0px 0px 5px;
	float:left;
	width: 50%;
}
.formulario input[type="text"], .formulario input[type="email"], .formulario textarea,.formulario select{
    color: #888;
    height: 24px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 90%;
	border:#FF7200 1px solid;

}
.formulario select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 90%;
    height: 30px;

}
.formulario textarea{
    height:100px;
}

.formulario input.botao{	
	background:#FF9900;
	color:#FFFFFF;	
	border:1px solid #F9B38A;
	padding: 10px;
}

.texto{
	text-align:justify;
}
.cx-destaque{
	float:left;
	width: 30%;
	margin-right: 35px;
}
.cx-destaque h2{
	color:#0d194d;
	font-size: 24px;
}
.cx-destaque h3{
	color:#006b05;
	font-size:18px;
}
.cx-destaque h3 span{
	color:#006b05;
	font-size:24px;
}
.cx-destaque p{
	font-size:14px;
	line-height: 21px;
}
.cx-destaque a{
	color:#FFFFFF;
	background:#003399;
	padding:10px 25px;
	text-decoration:none;
	border-radius: 5px;
}
.cx-destaque a:hover{
	color:#FFFFFF;
	background:#0099FF;
}
.seguradoras{
	background:#e2e2e2;
}
.seguradoras2{
	background:#FFF;
}
.logos-seg{
	float:left;
	padding-right: 55px;
	margin-bottom: 20px;
	width:20%;
}
.logos-seg img{
	max-width:100%;
}

@media all and (max-width: 1160px) {
.logos-seg{
	padding-right: 35px;
}
}
@media all and (max-width: 1109px) {
.cx-destaque{
	float:left;
	width: 30%;
	margin-right: 20px;
}
.cx-destaque h2{
	font-size: 18px;
}
}

@media all and (max-width: 779px) {
.cx-destaque{
	float:left;
	width: 45%;
	margin-right: 25px;
}
}
@media all and (max-width: 560px) {
.cx-destaque{
	float:left;
	width: 95%;
	margin-left:20px;
}
.logos-seg{
	padding-right: 25px;
	width:40%;
}
}